Table of Contents

## Name

suncg6 - GX/Turbo GX video driver

## Synopsis

    Section "Device"
      Identifier "devname"
      Driver "suncg6"
      ...
    EndSection

## Description

suncg6 is an Xorg driver for Sun GX and Turbo GX (also known as cgsix) video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

## Supported Hardware

The suncg6 driver supports...

## Configuration Details

Please refer to xorg.conf(5x) for general configuration details. This section only covers configuration details specific to this driver.

## See Also

Xorg(1x) , xorg.conf(5x) , xorgconfig(1x) , Xserver(1x) , X(7)

## Authors

Authors include: Jakub Jelinek <jakub@redhat.com>

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors